.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.097656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/5243/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.668000px;}
.lse{letter-spacing:-0.624000px;}
.ls1f{letter-spacing:-0.564000px;}
.ls24{letter-spacing:-0.528000px;}
.lsf{letter-spacing:-0.464000px;}
.ls1e{letter-spacing:-0.432000px;}
.ls7{letter-spacing:-0.384000px;}
.ls21{letter-spacing:-0.336000px;}
.ls1c{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.240000px;}
.ls1a{letter-spacing:-0.192000px;}
.ls20{letter-spacing:-0.191200px;}
.ls14{letter-spacing:-0.168800px;}
.ls3{letter-spacing:-0.153200px;}
.ls19{letter-spacing:-0.144000px;}
.ls13{letter-spacing:-0.109600px;}
.ls11{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.048000px;}
.ls25{letter-spacing:-0.033800px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.001920px;}
.lsa{letter-spacing:0.002016px;}
.ls1d{letter-spacing:0.003936px;}
.ls29{letter-spacing:0.014880px;}
.ls6{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.076800px;}
.ls26{letter-spacing:0.082800px;}
.ls22{letter-spacing:0.092400px;}
.ls27{letter-spacing:0.093600px;}
.ls4{letter-spacing:0.096000px;}
.ls17{letter-spacing:0.117200px;}
.ls23{letter-spacing:0.142000px;}
.lsb{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.189600px;}
.ls10{letter-spacing:0.192000px;}
.ls28{letter-spacing:0.192400px;}
.ls5{letter-spacing:0.240000px;}
.lsd{letter-spacing:0.336000px;}
.ls12{letter-spacing:0.584000px;}
.ls1{letter-spacing:4.520000px;}
.ls2{letter-spacing:4.600000px;}
.ls1b{letter-spacing:11.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._20{margin-left:-8.456448px;}
._c{margin-left:-4.800000px;}
._5{margin-left:-3.544480px;}
._3{margin-left:-2.120000px;}
._8{margin-left:-1.051840px;}
._4{width:1.249920px;}
._19{width:2.432320px;}
._6{width:4.457280px;}
._e{width:8.969600px;}
._d{width:9.988480px;}
._2{width:11.016000px;}
._0{width:12.024000px;}
._9{width:13.296000px;}
._10{width:15.168000px;}
._11{width:16.896000px;}
._b{width:18.662080px;}
._a{width:19.728000px;}
._1c{width:20.816000px;}
._1b{width:21.840000px;}
._21{width:23.040000px;}
._1d{width:24.211840px;}
._15{width:25.280000px;}
._16{width:26.848000px;}
._12{width:28.128000px;}
._14{width:29.206080px;}
._1{width:30.264000px;}
._7{width:31.272000px;}
._1f{width:33.368000px;}
._f{width:37.440000px;}
._18{width:46.299840px;}
._17{width:47.512000px;}
._1e{width:51.312000px;}
._13{width:57.040000px;}
._1a{width:73.440000px;}
.fcc{color:rgb(204,0,0);}
.fcb{color:rgb(5,99,193);}
.fca{color:transparent;}
.fc9{color:rgb(0,112,192);}
.fc8{color:rgb(255,0,0);}
.fc7{color:rgb(255,192,0);}
.fc6{color:rgb(49,53,55);}
.fc5{color:rgb(0,119,212);}
.fc4{color:rgb(0,120,212);}
.fc3{color:rgb(137,137,137);}
.fc2{color:rgb(38,38,38);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(127,127,127);}
.fs0{font-size:24.000000px;}
.fs6{font-size:27.840000px;}
.fse{font-size:32.160000px;}
.fs18{font-size:32.256000px;}
.fsd{font-size:32.999981px;}
.fs14{font-size:32.999995px;}
.fs9{font-size:32.999996px;}
.fs10{font-size:32.999998px;}
.fsb{font-size:33.000000px;}
.fsc{font-size:33.000001px;}
.fs11{font-size:33.000005px;}
.fs16{font-size:33.000019px;}
.fs15{font-size:33.000021px;}
.fsa{font-size:33.000027px;}
.fs13{font-size:39.840000px;}
.fs4{font-size:42.240000px;}
.fs8{font-size:48.000000px;}
.fs3{font-size:48.096000px;}
.fsf{font-size:51.840000px;}
.fs12{font-size:51.936000px;}
.fs7{font-size:56.160000px;}
.fs17{font-size:56.256000px;}
.fs2{font-size:63.840000px;}
.fs1a{font-size:92.160000px;}
.fs19{font-size:92.256000px;}
.fs5{font-size:96.096000px;}
.fs1{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y9b{bottom:3.385362px;}
.y97{bottom:3.385380px;}
.y9d{bottom:3.385402px;}
.y2d{bottom:3.405849px;}
.y11{bottom:3.405871px;}
.y2b{bottom:3.405911px;}
.y13{bottom:3.405913px;}
.y43{bottom:3.785262px;}
.y41{bottom:3.785302px;}
.y59{bottom:3.785322px;}
.y81{bottom:4.165526px;}
.yd3{bottom:16.660800px;}
.y7{bottom:20.935200px;}
.y8{bottom:21.340800px;}
.y1{bottom:21.403200px;}
.y7f{bottom:24.554400px;}
.yd2{bottom:26.020800px;}
.yab{bottom:38.001600px;}
.y7e{bottom:38.282400px;}
.ya8{bottom:43.305600px;}
.y3f{bottom:48.921600px;}
.y82{bottom:51.355200px;}
.ya6{bottom:57.408000px;}
.y7d{bottom:57.844800px;}
.y95{bottom:57.907200px;}
.ya7{bottom:58.344000px;}
.y3e{bottom:67.641600px;}
.y7c{bottom:76.596000px;}
.y94{bottom:76.627200px;}
.y16{bottom:81.438644px;}
.y15{bottom:83.647272px;}
.y69{bottom:86.236800px;}
.y3d{bottom:86.361600px;}
.y24{bottom:90.043200px;}
.y7b{bottom:95.316000px;}
.y93{bottom:95.378400px;}
.y5{bottom:100.744800px;}
.yb5{bottom:101.836800px;}
.ya1{bottom:102.928800px;}
.y68{bottom:104.988000px;}
.y3c{bottom:105.081600px;}
.y23{bottom:108.763200px;}
.y50{bottom:110.978400px;}
.y7a{bottom:114.036000px;}
.y92{bottom:114.098400px;}
.yb4{bottom:120.556800px;}
.y67{bottom:123.708000px;}
.y6d{bottom:125.268000px;}
.y22{bottom:127.483200px;}
.y79{bottom:132.756000px;}
.y91{bottom:132.821000px;}
.y66{bottom:142.428000px;}
.y6c{bottom:143.988000px;}
.y21{bottom:146.237000px;}
.y78{bottom:151.476000px;}
.y90{bottom:151.541000px;}
.yc8{bottom:155.753000px;}
.y2a{bottom:160.437963px;}
.y14{bottom:160.948831px;}
.y65{bottom:161.148000px;}
.y6b{bottom:162.708000px;}
.y77{bottom:170.196000px;}
.y8f{bottom:173.940000px;}
.yc7{bottom:174.473000px;}
.y4f{bottom:177.970000px;}
.y3b{bottom:178.126000px;}
.y64{bottom:186.199000px;}
.y6a{bottom:186.420000px;}
.yf{bottom:190.814000px;}
.yc6{bottom:193.193000px;}
.yb3{bottom:195.468000px;}
.y4e{bottom:196.690000px;}
.y25{bottom:197.717000px;}
.y4{bottom:199.992000px;}
.y76{bottom:201.838000px;}
.y75{bottom:202.150000px;}
.ya4{bottom:202.423000px;}
.y8e{bottom:203.333000px;}
.ye{bottom:209.534000px;}
.y58{bottom:213.177149px;}
.yb2{bottom:214.188000px;}
.y63{bottom:215.995000px;}
.yc4{bottom:217.841000px;}
.y8d{bottom:222.053000px;}
.yc5{bottom:222.521000px;}
.y3a{bottom:227.890000px;}
.y3{bottom:230.412000px;}
.y12{bottom:230.888333px;}
.y98{bottom:231.548538px;}
.y29{bottom:232.531000px;}
.y4d{bottom:234.338000px;}
.y62{bottom:234.715000px;}
.yce{bottom:236.496000px;}
.yc3{bottom:236.561000px;}
.y8c{bottom:240.773000px;}
.y39{bottom:246.610000px;}
.ya3{bottom:248.729000px;}
.y99{bottom:249.024269px;}
.y28{bottom:251.251000px;}
.y4c{bottom:253.058000px;}
.y61{bottom:253.435000px;}
.yc2{bottom:255.281000px;}
.y96{bottom:256.276449px;}
.ycd{bottom:258.869000px;}
.y8b{bottom:259.493000px;}
.y57{bottom:263.978000px;}
.y38{bottom:265.330000px;}
.y27{bottom:269.971000px;}
.y4b{bottom:271.817000px;}
.y60{bottom:272.623000px;}
.yc0{bottom:274.027000px;}
.y80{bottom:275.394158px;}
.y8a{bottom:278.239000px;}
.yc1{bottom:278.707000px;}
.ycc{bottom:279.019000px;}
.y56{bottom:282.737000px;}
.y2{bottom:282.893000px;}
.y37{bottom:287.950000px;}
.y26{bottom:288.691000px;}
.yb1{bottom:289.094000px;}
.y4a{bottom:290.537000px;}
.ybf{bottom:292.747000px;}
.ya2{bottom:294.554000px;}
.y89{bottom:297.518000px;}
.y55{bottom:301.457000px;}
.yb0{bottom:307.814000px;}
.yd1{bottom:310.375000px;}
.ybe{bottom:311.467000px;}
.y10{bottom:315.394807px;}
.y5f{bottom:316.927000px;}
.y73{bottom:318.838000px;}
.y20{bottom:318.864000px;}
.y54{bottom:320.177000px;}
.y2c{bottom:320.627879px;}
.y74{bottom:321.698000px;}
.y36{bottom:322.231000px;}
.y88{bottom:323.947000px;}
.yaf{bottom:326.534000px;}
.yd0{bottom:328.666000px;}
.ybd{bottom:330.187000px;}
.y5e{bottom:335.647000px;}
.y42{bottom:336.814738px;}
.y72{bottom:337.558000px;}
.y1f{bottom:337.584000px;}
.y53{bottom:338.897000px;}
.y49{bottom:339.144000px;}
.y35{bottom:340.951000px;}
.y87{bottom:342.667000px;}
.ya5{bottom:346.918000px;}
.ycf{bottom:347.477000px;}
.y5d{bottom:354.367000px;}
.y71{bottom:356.278000px;}
.y1e{bottom:356.304000px;}
.y52{bottom:357.617000px;}
.y48{bottom:357.864000px;}
.y34{bottom:359.710000px;}
.y86{bottom:361.387000px;}
.ybc{bottom:361.855000px;}
.y1a{bottom:369.811000px;}
.y5c{bottom:373.087000px;}
.y70{bottom:374.998000px;}
.y1d{bottom:375.024000px;}
.y51{bottom:376.337000px;}
.y47{bottom:376.584000px;}
.y33{bottom:378.430000px;}
.ybb{bottom:380.575000px;}
.yae{bottom:382.694000px;}
.y40{bottom:383.361030px;}
.y9c{bottom:385.700133px;}
.y19{bottom:388.531000px;}
.y5b{bottom:391.807000px;}
.ya0{bottom:392.028000px;}
.y32{bottom:393.406000px;}
.y1c{bottom:393.744000px;}
.yd{bottom:394.082000px;}
.y46{bottom:395.304000px;}
.y31{bottom:397.150000px;}
.y85{bottom:398.866000px;}
.y9a{bottom:400.306725px;}
.yad{bottom:401.453000px;}
.yaa{bottom:405.626000px;}
.y18{bottom:407.251000px;}
.y5a{bottom:411.034000px;}
.y9f{bottom:412.243000px;}
.y6f{bottom:412.464000px;}
.y1b{bottom:412.490000px;}
.yc{bottom:412.802000px;}
.yba{bottom:413.062000px;}
.y45{bottom:414.024000px;}
.y30{bottom:415.363000px;}
.y84{bottom:417.586000px;}
.yac{bottom:420.173000px;}
.ya9{bottom:424.346000px;}
.y17{bottom:429.377000px;}
.y9e{bottom:430.963000px;}
.y44{bottom:431.314000px;}
.yb{bottom:431.522000px;}
.yb9{bottom:431.782000px;}
.yb7{bottom:433.212000px;}
.y2e{bottom:434.083000px;}
.ycb{bottom:434.434000px;}
.y6e{bottom:435.773000px;}
.y83{bottom:436.306000px;}
.y2f{bottom:438.763000px;}
.ya{bottom:454.181000px;}
.yc9{bottom:455.338000px;}
.yb6{bottom:455.741000px;}
.yb8{bottom:457.301000px;}
.yca{bottom:457.392000px;}
.y9{bottom:487.903000px;}
.y6{bottom:491.400000px;}
.h27{height:13.091494px;}
.h26{height:13.091507px;}
.h29{height:13.091528px;}
.h16{height:13.111922px;}
.hd{height:13.111995px;}
.h11{height:13.111996px;}
.h14{height:13.112037px;}
.hf{height:13.112047px;}
.h1c{height:13.491387px;}
.h1b{height:13.491398px;}
.h1e{height:13.491402px;}
.h24{height:13.871648px;}
.h8{height:21.515625px;}
.h1{height:21.714844px;}
.h9{height:23.871094px;}
.h7{height:24.958125px;}
.h23{height:30.249609px;}
.h18{height:31.987266px;}
.h19{height:32.929453px;}
.h2c{height:33.027750px;}
.h17{height:35.474979px;}
.h25{height:35.474994px;}
.he{height:35.474996px;}
.h1d{height:35.474998px;}
.h12{height:35.475000px;}
.h15{height:35.475001px;}
.h1f{height:35.475005px;}
.h2a{height:35.475021px;}
.h28{height:35.475023px;}
.h10{height:35.475030px;}
.h21{height:36.445312px;}
.h22{height:39.626016px;}
.h5{height:42.013125px;}
.hc{height:47.742188px;}
.h4{height:47.837672px;}
.hb{height:49.148438px;}
.h13{height:49.246734px;}
.h20{height:51.657047px;}
.h1a{height:53.080313px;}
.ha{height:57.503672px;}
.h2b{height:57.601969px;}
.h3{height:65.367422px;}
.h2d{height:83.385000px;}
.h6{height:86.946234px;}
.h2{height:94.242422px;}
.h0{height:526.500000px;}
.wf{width:15.699775px;}
.we{width:20.916441px;}
.w10{width:20.916480px;}
.wd{width:48.303801px;}
.wb{width:57.128503px;}
.w6{width:62.437765px;}
.w2{width:68.327350px;}
.w4{width:72.744623px;}
.w5{width:83.787717px;}
.wa{width:122.024877px;}
.w8{width:122.806588px;}
.w9{width:123.143674px;}
.wc{width:141.581694px;}
.w3{width:165.506532px;}
.w7{width:168.451358px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x7{left:2.839186px;}
.x10{left:3.931186px;}
.x1b{left:6.083986px;}
.x37{left:7.425586px;}
.xa{left:9.359986px;}
.x9{left:13.259986px;}
.x36{left:18.064786px;}
.x2e{left:19.843186px;}
.x2{left:23.524786px;}
.x38{left:25.053586px;}
.x4b{left:26.987986px;}
.x3{left:31.636786px;}
.x1{left:35.131186px;}
.x18{left:38.469586px;}
.x44{left:49.545586px;}
.x19{left:63.928786px;}
.x28{left:71.416786px;}
.x29{left:81.213586px;}
.x1a{left:82.492786px;}
.x2a{left:98.841586px;}
.x50{left:135.745986px;}
.x13{left:143.324990px;}
.xb{left:145.016403px;}
.xc{left:161.065688px;}
.x4{left:179.737986px;}
.x23{left:197.313986px;}
.x34{left:198.873986px;}
.x33{left:211.405986px;}
.x4c{left:212.965986px;}
.x1f{left:219.352757px;}
.x4d{left:223.573986px;}
.x14{left:236.158637px;}
.xe{left:246.465505px;}
.x45{left:259.050986px;}
.x4a{left:260.428986px;}
.x47{left:322.360986px;}
.x4e{left:326.416986px;}
.x1c{left:337.713986px;}
.x4f{left:342.328986px;}
.x15{left:347.502986px;}
.x52{left:352.468986px;}
.x8{left:355.523986px;}
.x48{left:360.541986px;}
.x49{left:367.093986px;}
.x1d{left:392.001986px;}
.x20{left:393.453723px;}
.x3d{left:405.935114px;}
.xf{left:407.694495px;}
.x6{left:415.024986px;}
.x24{left:425.502986px;}
.x1e{left:432.275986px;}
.x3e{left:443.663986px;}
.x40{left:445.847986px;}
.x41{left:447.069986px;}
.x43{left:448.655986px;}
.x3f{left:452.464986px;}
.x30{left:455.051986px;}
.x26{left:458.145986px;}
.x42{left:460.043986px;}
.xd{left:467.327107px;}
.x22{left:471.249986px;}
.x21{left:473.433986px;}
.x2f{left:485.094986px;}
.x3a{left:506.616240px;}
.x11{left:510.990986px;}
.x12{left:517.672986px;}
.x27{left:523.246269px;}
.x54{left:525.472986px;}
.x53{left:527.344986px;}
.x2b{left:529.593986px;}
.x2c{left:540.383986px;}
.x2d{left:558.011986px;}
.x16{left:571.674986px;}
.x3b{left:581.474985px;}
.x17{left:590.394986px;}
.x31{left:610.297986px;}
.x46{left:615.640986px;}
.x25{left:623.843986px;}
.x51{left:639.378986px;}
.x3c{left:649.291201px;}
.x39{left:657.646665px;}
.x32{left:685.021986px;}
.x35{left:883.089986px;}
.x5{left:891.981986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.685128pt;}
.lse{letter-spacing:-0.640000pt;}
.ls1f{letter-spacing:-0.578462pt;}
.ls24{letter-spacing:-0.541538pt;}
.lsf{letter-spacing:-0.475897pt;}
.ls1e{letter-spacing:-0.443077pt;}
.ls7{letter-spacing:-0.393846pt;}
.ls21{letter-spacing:-0.344615pt;}
.ls1c{letter-spacing:-0.295385pt;}
.ls8{letter-spacing:-0.246154pt;}
.ls1a{letter-spacing:-0.196923pt;}
.ls20{letter-spacing:-0.196103pt;}
.ls14{letter-spacing:-0.173128pt;}
.ls3{letter-spacing:-0.157128pt;}
.ls19{letter-spacing:-0.147692pt;}
.ls13{letter-spacing:-0.112410pt;}
.ls11{letter-spacing:-0.098462pt;}
.lsc{letter-spacing:-0.049231pt;}
.ls25{letter-spacing:-0.034667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.001969pt;}
.lsa{letter-spacing:0.002068pt;}
.ls1d{letter-spacing:0.004037pt;}
.ls29{letter-spacing:0.015262pt;}
.ls6{letter-spacing:0.049231pt;}
.ls15{letter-spacing:0.078769pt;}
.ls26{letter-spacing:0.084923pt;}
.ls22{letter-spacing:0.094769pt;}
.ls27{letter-spacing:0.096000pt;}
.ls4{letter-spacing:0.098462pt;}
.ls17{letter-spacing:0.120205pt;}
.ls23{letter-spacing:0.145641pt;}
.lsb{letter-spacing:0.147692pt;}
.ls9{letter-spacing:0.194462pt;}
.ls10{letter-spacing:0.196923pt;}
.ls28{letter-spacing:0.197333pt;}
.ls5{letter-spacing:0.246154pt;}
.lsd{letter-spacing:0.344615pt;}
.ls12{letter-spacing:0.598974pt;}
.ls1{letter-spacing:4.635897pt;}
.ls2{letter-spacing:4.717949pt;}
.ls1b{letter-spacing:12.184615pt;}
.ws0{word-spacing:0.000000pt;}
._20{margin-left:-8.673280pt;}
._c{margin-left:-4.923077pt;}
._5{margin-left:-3.635364pt;}
._3{margin-left:-2.174359pt;}
._8{margin-left:-1.078810pt;}
._4{width:1.281969pt;}
._19{width:2.494687pt;}
._6{width:4.571569pt;}
._e{width:9.199590pt;}
._d{width:10.244595pt;}
._2{width:11.298462pt;}
._0{width:12.332308pt;}
._9{width:13.636923pt;}
._10{width:15.556923pt;}
._11{width:17.329231pt;}
._b{width:19.140595pt;}
._a{width:20.233846pt;}
._1c{width:21.349744pt;}
._1b{width:22.400000pt;}
._21{width:23.630769pt;}
._1d{width:24.832656pt;}
._15{width:25.928205pt;}
._16{width:27.536410pt;}
._12{width:28.849231pt;}
._14{width:29.954954pt;}
._1{width:31.040000pt;}
._7{width:32.073846pt;}
._1f{width:34.223590pt;}
._f{width:38.400000pt;}
._18{width:47.487015pt;}
._17{width:48.730256pt;}
._1e{width:52.627692pt;}
._13{width:58.502564pt;}
._1a{width:75.323077pt;}
.fs0{font-size:24.615385pt;}
.fs6{font-size:28.553846pt;}
.fse{font-size:32.984615pt;}
.fs18{font-size:33.083077pt;}
.fsd{font-size:33.846134pt;}
.fs14{font-size:33.846148pt;}
.fs9{font-size:33.846150pt;}
.fs10{font-size:33.846152pt;}
.fsb{font-size:33.846154pt;}
.fsc{font-size:33.846155pt;}
.fs11{font-size:33.846159pt;}
.fs16{font-size:33.846174pt;}
.fs15{font-size:33.846176pt;}
.fsa{font-size:33.846182pt;}
.fs13{font-size:40.861538pt;}
.fs4{font-size:43.323077pt;}
.fs8{font-size:49.230769pt;}
.fs3{font-size:49.329231pt;}
.fsf{font-size:53.169231pt;}
.fs12{font-size:53.267692pt;}
.fs7{font-size:57.600000pt;}
.fs17{font-size:57.698462pt;}
.fs2{font-size:65.476923pt;}
.fs1a{font-size:94.523077pt;}
.fs19{font-size:94.621538pt;}
.fs5{font-size:98.560000pt;}
.fs1{font-size:106.830769pt;}
.y0{bottom:0.000000pt;}
.y9b{bottom:3.472166pt;}
.y97{bottom:3.472185pt;}
.y9d{bottom:3.472207pt;}
.y2d{bottom:3.493178pt;}
.y11{bottom:3.493201pt;}
.y2b{bottom:3.493242pt;}
.y13{bottom:3.493245pt;}
.y43{bottom:3.882320pt;}
.y41{bottom:3.882361pt;}
.y59{bottom:3.882382pt;}
.y81{bottom:4.272334pt;}
.yd3{bottom:17.088000pt;}
.y7{bottom:21.472000pt;}
.y8{bottom:21.888000pt;}
.y1{bottom:21.952000pt;}
.y7f{bottom:25.184000pt;}
.yd2{bottom:26.688000pt;}
.yab{bottom:38.976000pt;}
.y7e{bottom:39.264000pt;}
.ya8{bottom:44.416000pt;}
.y3f{bottom:50.176000pt;}
.y82{bottom:52.672000pt;}
.ya6{bottom:58.880000pt;}
.y7d{bottom:59.328000pt;}
.y95{bottom:59.392000pt;}
.ya7{bottom:59.840000pt;}
.y3e{bottom:69.376000pt;}
.y7c{bottom:78.560000pt;}
.y94{bottom:78.592000pt;}
.y16{bottom:83.526815pt;}
.y15{bottom:85.792073pt;}
.y69{bottom:88.448000pt;}
.y3d{bottom:88.576000pt;}
.y24{bottom:92.352000pt;}
.y7b{bottom:97.760000pt;}
.y93{bottom:97.824000pt;}
.y5{bottom:103.328000pt;}
.yb5{bottom:104.448000pt;}
.ya1{bottom:105.568000pt;}
.y68{bottom:107.680000pt;}
.y3c{bottom:107.776000pt;}
.y23{bottom:111.552000pt;}
.y50{bottom:113.824000pt;}
.y7a{bottom:116.960000pt;}
.y92{bottom:117.024000pt;}
.yb4{bottom:123.648000pt;}
.y67{bottom:126.880000pt;}
.y6d{bottom:128.480000pt;}
.y22{bottom:130.752000pt;}
.y79{bottom:136.160000pt;}
.y91{bottom:136.226667pt;}
.y66{bottom:146.080000pt;}
.y6c{bottom:147.680000pt;}
.y21{bottom:149.986667pt;}
.y78{bottom:155.360000pt;}
.y90{bottom:155.426667pt;}
.yc8{bottom:159.746667pt;}
.y2a{bottom:164.551757pt;}
.y14{bottom:165.075724pt;}
.y65{bottom:165.280000pt;}
.y6b{bottom:166.880000pt;}
.y77{bottom:174.560000pt;}
.y8f{bottom:178.400000pt;}
.yc7{bottom:178.946667pt;}
.y4f{bottom:182.533333pt;}
.y3b{bottom:182.693333pt;}
.y64{bottom:190.973333pt;}
.y6a{bottom:191.200000pt;}
.yf{bottom:195.706667pt;}
.yc6{bottom:198.146667pt;}
.yb3{bottom:200.480000pt;}
.y4e{bottom:201.733333pt;}
.y25{bottom:202.786667pt;}
.y4{bottom:205.120000pt;}
.y76{bottom:207.013333pt;}
.y75{bottom:207.333333pt;}
.ya4{bottom:207.613333pt;}
.y8e{bottom:208.546667pt;}
.ye{bottom:214.906667pt;}
.y58{bottom:218.643229pt;}
.yb2{bottom:219.680000pt;}
.y63{bottom:221.533333pt;}
.yc4{bottom:223.426667pt;}
.y8d{bottom:227.746667pt;}
.yc5{bottom:228.226667pt;}
.y3a{bottom:233.733333pt;}
.y3{bottom:236.320000pt;}
.y12{bottom:236.808547pt;}
.y98{bottom:237.485680pt;}
.y29{bottom:238.493333pt;}
.y4d{bottom:240.346667pt;}
.y62{bottom:240.733333pt;}
.yce{bottom:242.560000pt;}
.yc3{bottom:242.626667pt;}
.y8c{bottom:246.946667pt;}
.y39{bottom:252.933333pt;}
.ya3{bottom:255.106667pt;}
.y99{bottom:255.409507pt;}
.y28{bottom:257.693333pt;}
.y4c{bottom:259.546667pt;}
.y61{bottom:259.933333pt;}
.yc2{bottom:261.826667pt;}
.y96{bottom:262.847640pt;}
.ycd{bottom:265.506667pt;}
.y8b{bottom:266.146667pt;}
.y57{bottom:270.746667pt;}
.y38{bottom:272.133333pt;}
.y27{bottom:276.893333pt;}
.y4b{bottom:278.786667pt;}
.y60{bottom:279.613333pt;}
.yc0{bottom:281.053333pt;}
.y80{bottom:282.455547pt;}
.y8a{bottom:285.373333pt;}
.yc1{bottom:285.853333pt;}
.ycc{bottom:286.173333pt;}
.y56{bottom:289.986667pt;}
.y2{bottom:290.146667pt;}
.y37{bottom:295.333333pt;}
.y26{bottom:296.093333pt;}
.yb1{bottom:296.506667pt;}
.y4a{bottom:297.986667pt;}
.ybf{bottom:300.253333pt;}
.ya2{bottom:302.106667pt;}
.y89{bottom:305.146667pt;}
.y55{bottom:309.186667pt;}
.yb0{bottom:315.706667pt;}
.yd1{bottom:318.333333pt;}
.ybe{bottom:319.453333pt;}
.y10{bottom:323.481853pt;}
.y5f{bottom:325.053333pt;}
.y73{bottom:327.013333pt;}
.y20{bottom:327.040000pt;}
.y54{bottom:328.386667pt;}
.y2c{bottom:328.849107pt;}
.y74{bottom:329.946667pt;}
.y36{bottom:330.493333pt;}
.y88{bottom:332.253333pt;}
.yaf{bottom:334.906667pt;}
.yd0{bottom:337.093333pt;}
.ybd{bottom:338.653333pt;}
.y5e{bottom:344.253333pt;}
.y42{bottom:345.451013pt;}
.y72{bottom:346.213333pt;}
.y1f{bottom:346.240000pt;}
.y53{bottom:347.586667pt;}
.y49{bottom:347.840000pt;}
.y35{bottom:349.693333pt;}
.y87{bottom:351.453333pt;}
.ya5{bottom:355.813333pt;}
.ycf{bottom:356.386667pt;}
.y5d{bottom:363.453333pt;}
.y71{bottom:365.413333pt;}
.y1e{bottom:365.440000pt;}
.y52{bottom:366.786667pt;}
.y48{bottom:367.040000pt;}
.y34{bottom:368.933333pt;}
.y86{bottom:370.653333pt;}
.ybc{bottom:371.133333pt;}
.y1a{bottom:379.293333pt;}
.y5c{bottom:382.653333pt;}
.y70{bottom:384.613333pt;}
.y1d{bottom:384.640000pt;}
.y51{bottom:385.986667pt;}
.y47{bottom:386.240000pt;}
.y33{bottom:388.133333pt;}
.ybb{bottom:390.333333pt;}
.yae{bottom:392.506667pt;}
.y40{bottom:393.190800pt;}
.y9c{bottom:395.589880pt;}
.y19{bottom:398.493333pt;}
.y5b{bottom:401.853333pt;}
.ya0{bottom:402.080000pt;}
.y32{bottom:403.493333pt;}
.y1c{bottom:403.840000pt;}
.yd{bottom:404.186667pt;}
.y46{bottom:405.440000pt;}
.y31{bottom:407.333333pt;}
.y85{bottom:409.093333pt;}
.y9a{bottom:410.571000pt;}
.yad{bottom:411.746667pt;}
.yaa{bottom:416.026667pt;}
.y18{bottom:417.693333pt;}
.y5a{bottom:421.573333pt;}
.y9f{bottom:422.813333pt;}
.y6f{bottom:423.040000pt;}
.y1b{bottom:423.066667pt;}
.yc{bottom:423.386667pt;}
.yba{bottom:423.653333pt;}
.y45{bottom:424.640000pt;}
.y30{bottom:426.013333pt;}
.y84{bottom:428.293333pt;}
.yac{bottom:430.946667pt;}
.ya9{bottom:435.226667pt;}
.y17{bottom:440.386667pt;}
.y9e{bottom:442.013333pt;}
.y44{bottom:442.373333pt;}
.yb{bottom:442.586667pt;}
.yb9{bottom:442.853333pt;}
.yb7{bottom:444.320000pt;}
.y2e{bottom:445.213333pt;}
.ycb{bottom:445.573333pt;}
.y6e{bottom:446.946667pt;}
.y83{bottom:447.493333pt;}
.y2f{bottom:450.013333pt;}
.ya{bottom:465.826667pt;}
.yc9{bottom:467.013333pt;}
.yb6{bottom:467.426667pt;}
.yb8{bottom:469.026667pt;}
.yca{bottom:469.120000pt;}
.y9{bottom:500.413333pt;}
.y6{bottom:504.000000pt;}
.h27{height:13.427173pt;}
.h26{height:13.427187pt;}
.h29{height:13.427208pt;}
.h16{height:13.448125pt;}
.hd{height:13.448200pt;}
.h11{height:13.448201pt;}
.h14{height:13.448243pt;}
.hf{height:13.448253pt;}
.h1c{height:13.837320pt;}
.h1b{height:13.837332pt;}
.h1e{height:13.837335pt;}
.h24{height:14.227331pt;}
.h8{height:22.067308pt;}
.h1{height:22.271635pt;}
.h9{height:24.483173pt;}
.h7{height:25.598077pt;}
.h23{height:31.025240pt;}
.h18{height:32.807452pt;}
.h19{height:33.773798pt;}
.h2c{height:33.874615pt;}
.h17{height:36.384594pt;}
.h25{height:36.384610pt;}
.he{height:36.384611pt;}
.h1d{height:36.384613pt;}
.h12{height:36.384615pt;}
.h15{height:36.384617pt;}
.h1f{height:36.384621pt;}
.h2a{height:36.384637pt;}
.h28{height:36.384639pt;}
.h10{height:36.384646pt;}
.h21{height:37.379808pt;}
.h22{height:40.642067pt;}
.h5{height:43.090385pt;}
.hc{height:48.966346pt;}
.h4{height:49.064279pt;}
.hb{height:50.408654pt;}
.h13{height:50.509471pt;}
.h20{height:52.981587pt;}
.h1a{height:54.441346pt;}
.ha{height:58.978125pt;}
.h2b{height:59.078942pt;}
.h3{height:67.043510pt;}
.h2d{height:85.523077pt;}
.h6{height:89.175625pt;}
.h2{height:96.658894pt;}
.h0{height:540.000000pt;}
.wf{width:16.102333pt;}
.we{width:21.452760pt;}
.w10{width:21.452800pt;}
.wd{width:49.542360pt;}
.wb{width:58.593336pt;}
.w6{width:64.038733pt;}
.w2{width:70.079333pt;}
.w4{width:74.609869pt;}
.w5{width:85.936120pt;}
.wa{width:125.153720pt;}
.w8{width:125.955475pt;}
.w9{width:126.301204pt;}
.wc{width:145.211993pt;}
.w3{width:169.750289pt;}
.w7{width:172.770624pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x7{left:2.911986pt;}
.x10{left:4.031986pt;}
.x1b{left:6.239986pt;}
.x37{left:7.615986pt;}
.xa{left:9.599986pt;}
.x9{left:13.599986pt;}
.x36{left:18.527986pt;}
.x2e{left:20.351986pt;}
.x2{left:24.127986pt;}
.x38{left:25.695986pt;}
.x4b{left:27.679986pt;}
.x3{left:32.447986pt;}
.x1{left:36.031986pt;}
.x18{left:39.455986pt;}
.x44{left:50.815986pt;}
.x19{left:65.567986pt;}
.x28{left:73.247986pt;}
.x29{left:83.295986pt;}
.x1a{left:84.607986pt;}
.x2a{left:101.375986pt;}
.x50{left:139.226652pt;}
.x13{left:146.999989pt;}
.xb{left:148.734772pt;}
.xc{left:165.195577pt;}
.x4{left:184.346652pt;}
.x23{left:202.373319pt;}
.x34{left:203.973319pt;}
.x33{left:216.826652pt;}
.x4c{left:218.426652pt;}
.x1f{left:224.977187pt;}
.x4d{left:229.306652pt;}
.x14{left:242.213987pt;}
.xe{left:252.785133pt;}
.x45{left:265.693319pt;}
.x4a{left:267.106652pt;}
.x47{left:330.626652pt;}
.x4e{left:334.786652pt;}
.x1c{left:346.373319pt;}
.x4f{left:351.106652pt;}
.x15{left:356.413319pt;}
.x52{left:361.506652pt;}
.x8{left:364.639986pt;}
.x48{left:369.786652pt;}
.x49{left:376.506652pt;}
.x1d{left:402.053319pt;}
.x20{left:403.542280pt;}
.x3d{left:416.343707pt;}
.xf{left:418.148200pt;}
.x6{left:425.666652pt;}
.x24{left:436.413319pt;}
.x1e{left:443.359986pt;}
.x3e{left:455.039986pt;}
.x40{left:457.279986pt;}
.x41{left:458.533319pt;}
.x43{left:460.159986pt;}
.x3f{left:464.066652pt;}
.x30{left:466.719986pt;}
.x26{left:469.893319pt;}
.x42{left:471.839986pt;}
.xd{left:479.309853pt;}
.x22{left:483.333319pt;}
.x21{left:485.573319pt;}
.x2f{left:497.533319pt;}
.x3a{left:519.606400pt;}
.x11{left:524.093319pt;}
.x12{left:530.946652pt;}
.x27{left:536.662840pt;}
.x54{left:538.946652pt;}
.x53{left:540.866652pt;}
.x2b{left:543.173319pt;}
.x2c{left:554.239986pt;}
.x2d{left:572.319986pt;}
.x16{left:586.333319pt;}
.x3b{left:596.384600pt;}
.x17{left:605.533319pt;}
.x31{left:625.946652pt;}
.x46{left:631.426652pt;}
.x25{left:639.839986pt;}
.x51{left:655.773319pt;}
.x3c{left:665.939693pt;}
.x39{left:674.509400pt;}
.x32{left:702.586652pt;}
.x35{left:905.733319pt;}
.x5{left:914.853319pt;}
}
